Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Hi

I wanted to know friends Is there anything like, UI Widgets work only on the mobile handset that contains brew sdk 3.1 or higher. I 've developed a simple app using brew ui widgets. The app is working fine over the simulator. When i 'm trying to execute it in the mobile handset it is giving unknown error(1).

BUIW should work for 3.x versions of BREW. Not sure about 2.x versions, have not seen any 2.x phones using BUIW.
Did u copy the widgets and forms mod file to target.
Debug and find where exaclty it is failing in starting of the application. Check BREW logger logs, put DBGPRINTF messages in applications.

BUIW should work for 3.x versions of BREW. Not sure about 2.x versions, have not seen any 2.x phones using BUIW.
Did u copy the widgets and forms mod file to target.
Debug and find where exaclty it is failing in starting of the application. Check BREW logger logs, put DBGPRINTF messages in applications.

Thanks!
I will try to find out the error by using the steps as suggested by you.

Thanks!
I will try to find out the error by using the steps as suggested by you.

Hi
I 've copied the widgets.mod and forms.mod to the mobile handset that contains brew sdk 2.1.x . But still my application is not executing on the mobile handset. And it is raising the following error
The application has been unloaded to save memory. You must download a new version.

Hi
I 've copied the widgets.mod and forms.mod to the mobile handset that contains brew sdk 2.1.x . But still my application is not executing on the mobile handset. And it is raising the following error
The application has been unloaded to save memory. You must download a new version.

success_anil wrote:Hi
I 've copied the widgets.mod and forms.mod to the mobile handset that contains brew sdk 2.1.x . But still my application is not executing on the mobile handset. And it is raising the following error
The application has been unloaded to save memory. You must download a new version.
the problem is definitely with mif file

success_anil wrote:Hi
I 've copied the widgets.mod and forms.mod to the mobile handset that contains brew sdk 2.1.x . But still my application is not executing on the mobile handset. And it is raising the following error
The application has been unloaded to save memory. You must download a new version.
the problem is definitely with mif file

Hi
Prashant
I 've again copied the .mif file to the handset's memory But still the problem is persisting. What type of problem could be there with the .mif file.

Hi
Prashant
I 've again copied the .mif file to the handset's memory But still the problem is persisting. What type of problem could be there with the .mif file.

i suppose mif file needed for BReW 2.x has to be compiled by some older version of mif editor ..

i suppose mif file needed for BReW 2.x has to be compiled by some older version of mif editor ..

Oceans eleven wrote:i suppose mif file needed for BReW 2.x has to be compiled by some older version of mif editor ..
I would try this also

Oceans eleven wrote:i suppose mif file needed for BReW 2.x has to be compiled by some older version of mif editor ..
I would try this also